.tabs__header {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 40px;
  margin-bottom: 50px;
  flex-wrap: wrap; }
  @media (max-width: 1099px) {
    .tabs__header {
      gap: 10px;
      justify-content: flex-start;
      margin-bottom: 30px; } }

.tabs__item {
  padding: 16px 32px;
  border: 2px solid #1e665a;
  color: #1e665a;
  border-radius: 50px;
  font-weight: 900;
  font-size: 24px;
  transition: opacity 0.3s ease; }
  @media (max-width: 1099px) {
    .tabs__item {
      padding: 8px 16px;
      font-size: 18px; } }
  .tabs__item.active {
    color: #fff;
    background-color: #1e665a;
    pointer-events: none; }
  @media (hover: hover) {
    .tabs__item:hover {
      cursor: pointer;
      opacity: 0.7; } }
